## gnome-clocks 0.1.1

=== debian/changelog ===
gnome-clocks (0.1.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Depend on libcanberra instead of libcanberra-gtk
    - Depend on python-gi (>= 3.3.91)
  * Dropped all patches; applied in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Sep 2012 17:00:35 -0400

gnome-clocks (0.1.0-0ubuntu1) quantal; urgency=low

  * Initial release (LP: #1045160)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 02 Sep 2012 23:52:11 -0400
