## gnome-clocks 0.1.2

=== debian/changelog ===
gnome-clocks (0.1.2-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release (LP: #1052759)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 21:58:59 +1200
