## gnome-clocks 3.38.0

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development',
  ],
  value: 'default',
  description: 'The build profile for Clock. One of "default" or "development".'
)
