## gnome-clocks 0.1.3

=== debian/changelog ===
gnome-clocks (0.1.3-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 09:49:53 +1200
