=== debian/control ===
Source: gnome-clocks
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper (>= 9),
               python (>= 2.6.6-3~),
               python-distutils-extra
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/gnome-clocks
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-clocks/
Homepage: https://live.gnome.org/GnomeClocks

Package: gnome-clocks
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gir1.2-clutter-1.0,
         gir1.2-gweather-3.0,
         gir1.2-gtkclutter-1.0,
         gir1.2-notify-0.7,
         libcanberra0,
         python-cairo,
         python-gi (>= 3.3.91)
Description: Simple GNOME app to show the time, date, and alarms
 GNOME Clocks is a simple application to show the time and date in multiple
 locations and to set alarms.
