## gnome-clocks 0.1.4

=== debian/changelog ===
gnome-clocks (0.1.4-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix and translation update release (LP: #1067141)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Oct 2012 21:32:52 -0400
