## gnome-clocks 0.1.5

=== debian/changelog ===
gnome-clocks (0.1.5-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Depend on gir1.2-gnomedesktop-3.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Dec 2012 13:45:51 -0500
