=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
          ${misc:Depends},
          ${python:Depends},
          gir1.2-clutter-1.0,
+         gir1.2-gnomedesktop-3.0 (>= 3.1.91),
          gir1.2-gweather-3.0,
          gir1.2-gtkclutter-1.0,
          gir1.2-notify-0.7,
