## gnome-clocks 3.8.0

=== debian/changelog ===
gnome-clocks (3.8.0-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream version.
  * Added runtime dependency to libgweather-common (the schema file is needed).
  * Updated Standards-Version to 3.9.4.
  * Updated Vcs-Svn.

  [ Sjoerd Simons ]
  * debian/copyright: Add libgd copyright

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Apr 2013 10:19:52 +0200

gnome-clocks (3.7.92-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Initial release

  [ Sjoerd Simons ]
  * New upstream release (Update build-depends)
  * debian/control: Use standard gnome-pkg-tools rules

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 Mar 2013 16:17:14 +0100
