=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-clocks
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
               gnome-pkg-tools,
               pkg-config,
               intltool,
               valac (>= 0.17.4) | valac-0.18,
               libgweather-3-dev (>= 3.7.90),
               libnotify-dev (>= 0.7.0),
               libcanberra-dev (>= 0.30),
               libgtk-3-dev (>= 3.7.12),
               libgnome-desktop-3-dev (>= 3.7.90),
               libgirepository1.0-dev
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/experimental/gnome-clocks
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-clocks/
Homepage: https://live.gnome.org/GnomeClocks

Package: gnome-clocks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgweather-common (>= 3.7.91)
Description: Simple GNOME app with stopwatch, timer, and world clock support
 GNOME Clocks is a simple application to show the time and date in multiple
 locations and set alarms or timers. A stopwatch is also included.
