## gnome-clocks 3.8.2

=== debian/changelog ===
gnome-clocks (3.8.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Andreas Henriksson ]
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Oct 2013 01:23:37 +0200

gnome-clocks (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Drop alternate build-depends on valac-0.18 since it's no longer in
      Debian and unnecessary

  [ Andreas Henriksson ]
  * Add missing Licence field to debian/copyright as required
    by the spec for machine readable copyright file. Thanks lintian.
  * Drop "Added runtime dependency to libgweather-common"
    - libgweather-3-3 has been fixed to depend on newer libgweather-common

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Jun 2013 23:06:05 +0200
