## gnome-clocks 3.10.1

=== debian/changelog ===
gnome-clocks (3.10.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control{.in}:
      + Add missing itstool and libxml2-utils build dependencies.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 16 Mar 2014 12:54:17 +0100

gnome-clocks (3.10.1-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * Fix Vcs-* fields in debian/control*
  * New upstream release.
  * Update build-dependencies according to configure.ac:
    - Bump libgweather-3-dev to >= 3.9.91
    - Add libgeocode-glib-dev (>= 0.99.4)
    - Bump valac to >= 0.21.2
    - Bump libgtk-3-dev to >= 3.9.11
    - Add geoclue (>= 2.0)
  * Add gnome-clocks dependency on geoclue (>= 2.0)
  * Add blurb in debian/rules that forces rebuild from vala source
  * Bump build-dependency on libgweather-3-dev to >= 3.10.1-1~
    - vala bindings got enabled in that package revision

  [ Jackson Doak ]
  * Add --disable-silent-rules to configure call, gives verbose buildlogs
  * Update homepage. Closes: #728997

  [ Laurent Bigonville ]
  * debian/control.in: {Build-}depends against geoclue-2.0 instead of geoclue
    (>= 2.0)

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 22 Feb 2014 19:16:43 +0100

gnome-clocks (3.10.1-0ubuntu2) trusty; urgency=medium

  * Add missing itstool and libxml2-utils build dependencies.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Jan 2014 18:11:44 +0100

gnome-clocks (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release that works with current libgweather.
  * debian/control.in: Bump gtk and libgweather build deps, add
    libgeocode-glib-dev and geoclue-2.0 build deps as per upstream
    configure.ac.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Jan 2014 17:34:02 +0100
