=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-clocks
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9),
               gnome-pkg-tools,
               pkg-config,
               geoclue-2.0,
               intltool,
               valac (>= 0.21.2),
               libgeocode-glib-dev (>= 0.99.4),
               libgweather-3-dev (>= 3.10.1-1~),
               libnotify-dev (>= 0.7.0),
               libcanberra-dev (>= 0.30),
               libgtk-3-dev (>= 3.9.11),
               libgnome-desktop-3-dev (>= 3.7.90),
               libgirepository1.0-dev,
               itstool,
               libxml2-utils,
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-clocks
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-clocks/
Homepage: https://wiki.gnome.org/Design/Apps/Clock

Package: gnome-clocks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         geoclue-2.0
Description: Simple GNOME app with stopwatch, timer, and world clock support
 GNOME Clocks is a simple application to show the time and date in multiple
 locations and set alarms or timers. A stopwatch is also included.
