## gnome-clocks 3.12.0

=== debian/changelog ===
gnome-clocks (3.12.0-2build1) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Sep 2014 08:24:08 +1000

gnome-clocks (3.12.0-2) unstable; urgency=medium

  * debian/control.in:
    + Bump libgtk-3-dev to 3.12, needed for GtkActionBar.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 14:07:08 +0200

gnome-clocks (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - Bump valac 0.23.3, add glib 2.39 and drop libnotify.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 19:13:23 +0100
