=== debian/control ===
--- 
+++ 
@@ -5,24 +5,21 @@
 Source: gnome-clocks
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-pkg-tools,
                pkg-config,
                geoclue-2.0,
                intltool,
-               valac (>= 0.21.2),
+               valac (>= 0.23.3),
                libgeocode-glib-dev (>= 0.99.4),
+               libglib2.0-dev (>= 2.39),
                libgweather-3-dev (>= 3.10.1-1~),
-               libnotify-dev (>= 0.7.0),
                libcanberra-dev (>= 0.30),
-               libgtk-3-dev (>= 3.9.11),
+               libgtk-3-dev (>= 3.12),
                libgnome-desktop-3-dev (>= 3.7.90),
                libgirepository1.0-dev,
-               itstool,
-               libxml2-utils,
                yelp-tools
 Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-clocks
