=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	find . -name "*_vala.stamp" | xargs rm -f
+	dh_auto_configure -- --disable-silent-rules
