## gnome-clocks 3.14.1

=== debian/changelog ===
gnome-clocks (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.6 (no further changes)
    - Update the Homepage URL

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 22:50:31 +0200

gnome-clocks (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libgweather-3-dev build-dependency to >= 3.13.91
    - according to configure.ac changes
  * Bump gtk+ build-dependency to 3.13.8 and valac >= 0.25.3
    - Usage of Gtk.StateFlags.CHECKED

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 16:31:57 +0200
