=== debian/control ===
--- 
+++ 
@@ -6,25 +6,25 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-pkg-tools,
                pkg-config,
                geoclue-2.0,
                intltool,
-               valac (>= 0.23.3),
+               valac (>= 0.25.3),
                libgeocode-glib-dev (>= 0.99.4),
                libglib2.0-dev (>= 2.39),
-               libgweather-3-dev (>= 3.10.1-1~),
+               libgweather-3-dev (>= 3.13.91),
                libcanberra-dev (>= 0.30),
-               libgtk-3-dev (>= 3.12),
+               libgtk-3-dev (>= 3.13.8),
                libgnome-desktop-3-dev (>= 3.7.90),
                libgirepository1.0-dev,
                yelp-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-clocks
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-clocks/
-Homepage: https://wiki.gnome.org/Design/Apps/Clock
+Homepage: https://wiki.gnome.org/Apps/Clocks
 
 Package: gnome-clocks
 Architecture: any
