## gnome-clocks 3.16.1

=== debian/changelog ===
gnome-clocks (3.16.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump intltool to >= 0.50.1
    - replace libcanberra with gsound

  [ Michael Biebl ]
  * Drop obsolete section about libgd/ from debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 Sep 2015 18:29:31 +0200
