=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-pkg-tools,
                pkg-config,
                geoclue-2.0,
-               intltool,
+               intltool (>= 0.50.1),
                valac (>= 0.25.3),
                libgeocode-glib-dev (>= 0.99.4),
                libglib2.0-dev (>= 2.39),
                libgweather-3-dev (>= 3.13.91),
-               libcanberra-dev (>= 0.30),
+               libgsound-dev (>= 0.98),
                libgtk-3-dev (>= 3.13.8),
                libgnome-desktop-3-dev (>= 3.7.90),
                libgirepository1.0-dev,
