## gnome-clocks 3.16.2

=== debian/changelog ===
gnome-clocks (3.16.2-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Add build-depends on dh-autoreconf
  * debian/rules:
    - Use dh-autoreconf to fix FTBFS on aarch64
  * debian/patches/no-gettext.patch:
    - Don't use both intltool and gettext - they conflict

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 12 Oct 2015 10:03:58 +0100

gnome-clocks (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream stable release:
    - Fix redraw issue with newer GTK+
    - Improve geolocation icon with Hi-DPI displays
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 11:30:34 +1300
