=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	find . -name "*_vala.stamp" | xargs rm -f
