## gnome-clocks 3.18.0

=== debian/changelog ===
gnome-clocks (3.18.0-1build1) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:38:30 +0000

gnome-clocks (3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Oct 2015 14:33:26 +0200

gnome-clocks (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Use autotools-dev to update config.*

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Sep 2015 16:56:29 +0200
