=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-clocks/([0-9.]+)/gnome-clocks-([0-9.]+)\.tar\.xz
