## gnome-clocks 3.20.1

=== debian/changelog ===
gnome-clocks (3.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 15:45:51 +0200

gnome-clocks (3.20.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Track stable releases in debian/watch.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - replace geoclue-2.0 with libgeoclue-2-dev (>= 2.3.1)
    - bump glib to >= 2.44
    - bump gtk+ to >= 3.19.8
  * Bump build-dependency on valac to >= 0.32.0
    - we need valac-0.32-vapi for the GTK+ 3.20 API updates.

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 18:26:45 +0200
