=== debian/control ===
--- 
+++ 
@@ -11,20 +11,20 @@
                autotools-dev,
                gnome-pkg-tools,
                pkg-config,
-               geoclue-2.0,
+               libgeoclue-2-dev (>= 2.3.1),
                intltool (>= 0.50.1),
-               valac (>= 0.25.3),
+               valac (>= 0.32.0),
                libgeocode-glib-dev (>= 0.99.4),
-               libglib2.0-dev (>= 2.39),
+               libglib2.0-dev (>= 2.44),
                libgweather-3-dev (>= 3.13.91),
                libgsound-dev (>= 0.98),
-               libgtk-3-dev (>= 3.13.8),
+               libgtk-3-dev (>= 3.19.8),
                libgnome-desktop-3-dev (>= 3.7.90),
                libgirepository1.0-dev,
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-clocks
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-clocks/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-clocks/
 Homepage: https://wiki.gnome.org/Apps/Clocks
 
 Package: gnome-clocks
