=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-clocks/([\d\.]+[02468])/gnome-clocks-([\d\.]+)\.tar\.xz
