## gnome-clocks 3.21.1

=== debian/changelog ===
gnome-clocks (3.21.1-0ubuntu1) yakkety; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Drop build dependency on intltool
  * Add debian/docs to install NEWS

  [ Michael Biebl ]
  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.
  * Use override_dh_clean target to delete the vala stamp files.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 22:43:58 -0400
