=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Source: gnome-clocks
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                gnome-pkg-tools,
                pkg-config,
                libgeoclue-2-dev (>= 2.3.1),
-               intltool (>= 0.50.1),
                valac (>= 0.32.0),
                libgeocode-glib-dev (>= 0.99.4),
                libglib2.0-dev (>= 2.44),
