=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with autotools_dev,gnome

override_dh_clean:
	dh_clean
	# delete the vala stamps, so that valac will always rebuild all sources
	find . -name "*_vala.stamp" -delete
