## gnome-clocks 3.21.2

=== debian/changelog ===
gnome-clocks (3.21.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (translations and bug fixes) 
  * Use dh compat 10 (with automatic dh-autoreconf) instead of autotools-dev
  * debian/rules:
    - Build with --as-needed and all hardening flags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2016 16:29:37 -0400
