=== debian/control ===
--- 
+++ 
@@ -8,19 +8,18 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 9.20160403~),
                gnome-pkg-tools,
-               pkg-config,
                libgeoclue-2-dev (>= 2.3.1),
-               valac (>= 0.32.0),
                libgeocode-glib-dev (>= 0.99.4),
+               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.44),
-               libgweather-3-dev (>= 3.13.91),
+               libgnome-desktop-3-dev (>= 3.7.90),
                libgsound-dev (>= 0.98),
                libgtk-3-dev (>= 3.19.8),
-               libgnome-desktop-3-dev (>= 3.7.90),
-               libgirepository1.0-dev,
+               libgweather-3-dev (>= 3.13.91),
+               pkg-config,
+               valac (>= 0.32.0),
                yelp-tools
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-clocks
