## gnome-clocks 3.22.0

=== debian/changelog ===
gnome-clocks (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Sep 2016 20:42:07 +0200

gnome-clocks (3.21.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Drop build dependency on intltool
  * Add debian/docs to install NEWS
  * Use dh compat 10 (with automatic dh_autoreconf) instead of autotools-dev
  * debian/rules:
    - Build with --as-needed and all hardening flags

  [ Michael Biebl ]
  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.
  * Use override_dh_clean target to delete the vala stamp files.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 18:16:04 +0200
