## gnome-clocks 3.22.1

=== debian/changelog ===
gnome-clocks (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 17:47:46 +0200
