## gnome-clocks 3.23.90

=== debian/changelog ===
gnome-clocks (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2017 05:04:33 -0500
