## gnome-clocks 3.24.0

=== debian/changelog ===
gnome-clocks (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:36:19 -0400
