=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-clocks
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10.3),
               gnome-pkg-tools,
               itstool,
               libgeoclue-2-dev (>= 2.4),
               libgeocode-glib-dev (>= 1.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.44),
               libgnome-desktop-3-dev (>= 3.7.90),
               libgsound-dev (>= 0.98),
               libgtk-3-dev (>= 3.20.0),
               libgweather-3-dev (>= 3.13.91),
               meson (>= 0.41.0),
               pkg-config,
               valac (>= 0.32.0)
Standards-Version: 4.1.0
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-clocks
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-clocks/
Homepage: https://wiki.gnome.org/Apps/Clocks

Package: gnome-clocks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         geoclue-2.0
Description: Simple GNOME app with stopwatch, timer, and world clock support
 GNOME Clocks is a simple application to show the time and date in multiple
 locations and set alarms or timers. A stopwatch is also included.
