## gnome-clocks 3.26.0

=== debian/changelog ===
gnome-clocks (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 15:22:44 -0400
