## gnome-clocks 3.26.1

=== debian/changelog ===
gnome-clocks (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 08:26:18 -0500

gnome-clocks (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 16:58:27 -0500

gnome-clocks (3.26.1-1) unstable; urgency=medium

  * New upstream release (LP: #1723734)
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Oct 2017 08:34:18 -0400
