## gnome-clocks 3.27.1

=== debian/changelog ===
gnome-clocks (3.27.1-1build1) bionic; urgency=medium

  * No-change rebuild against latest libgweather

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 23:05:50 -0500

gnome-clocks (3.27.1-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libgweather-3-dev to 3.27.2

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Feb 2018 11:25:37 -0500
