=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libgnome-desktop-3-dev (>= 3.7.90),
                libgsound-dev (>= 0.98),
                libgtk-3-dev (>= 3.20.0),
-               libgweather-3-dev (>= 3.13.91),
+               libgweather-3-dev (>= 3.27.2),
                meson (>= 0.41.0),
                pkg-config,
                valac (>= 0.32.0)
