## gnome-clocks 3.28.0

=== debian/changelog ===
gnome-clocks (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: Drop git patch included in new release
  * debian/rules: Drop explicit buildsystem=meson, autotools has been rewmoved

 -- Tim Lunn <tim@feathertop.org>  Sun, 11 Mar 2018 11:07:14 +1100

gnome-clocks (3.27.1-2) experimental; urgency=medium

  * Cherry-pick 0001-search-provider-Workaround-for-crashes-in-gweather.patch:
    Fix crash in GNOME Shell search provider (LP: #1749937)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Feb 2018 23:01:17 -0500
