## gnome-clocks 3.30.0

=== debian/changelog ===
gnome-clocks (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 01 Sep 2018 16:18:03 -0400
