## gnome-clocks 3.30.1

=== debian/changelog ===
gnome-clocks (3.30.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:53:45 +0800

gnome-clocks (3.30.1-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 10:50:10 -0500

gnome-clocks (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 13:26:33 -0500
