## gnome-clocks 3.32.0

=== debian/changelog ===
gnome-clocks (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 07:19:33 -0400
