=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                itstool,
                libgeoclue-2-dev (>= 2.4),
                libgeocode-glib-dev (>= 1.0),
@@ -19,7 +19,7 @@
                libgtk-3-dev (>= 3.20.0),
                libgweather-3-dev (>= 3.27.2),
                libxml2-utils,
-               meson (>= 0.41.0),
+               meson (>= 0.46.0),
                pkg-config,
                valac (>= 0.32.0)
 Standards-Version: 4.3.0
