## gnome-clocks 3.34.0

=== debian/changelog ===
gnome-clocks (3.34.0-1build2) focal; urgency=medium

  * No-change rebuild against libgnome-desktop-3-19

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 04:32:48 +0000

gnome-clocks (3.34.0-1build1) focal; urgency=medium

  * No-change rebuild against latest libgweather

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Oct 2019 06:29:37 -0400

gnome-clocks (3.34.0-1) unstable; urgency=medium

  * New upstream release
    + Expose world clock locations to gnome-shell

 -- Iain Lane <laney@debian.org>  Mon, 09 Sep 2019 16:48:02 +0100
