=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-clocks
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                itstool,
@@ -19,7 +20,7 @@
                libgtk-3-dev (>= 3.20.0),
                libgweather-3-dev (>= 3.27.2),
                libxml2-utils,
-               meson (>= 0.46.0),
+               meson (>= 0.50.0),
                pkg-config,
                valac (>= 0.32.0)
 Standards-Version: 4.3.0
