=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-clocks
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream,
               debhelper-compat (= 12),
               dh-sequence-gnome,
               itstool,
               libgeoclue-2-dev (>= 2.4),
               libgeocode-glib-dev (>= 1.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.58),
               libgnome-desktop-3-dev (>= 3.7.90),
               libgsound-dev (>= 0.98),
               libgtk-3-dev (>= 3.20.0),
               libgweather-3-dev (>= 3.32.0),
               libhandy-0.0-dev (>= 0.0.10),
               libxml2-utils,
               meson (>= 0.50.0),
               pkg-config,
               valac (>= 0.32.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-clocks
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-clocks.git
Homepage: https://wiki.gnome.org/Apps/Clocks

Package: gnome-clocks
Architecture: any
Depends: geoclue-2.0,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple GNOME app with stopwatch, timer, and world clock support
 GNOME Clocks is a simple application to show the time and date in multiple
 locations and set alarms or timers. A stopwatch is also included.
