## gnome-clocks 3.36.2

=== debian/changelog ===
gnome-clocks (3.36.2-1~ubuntu20.04.1) focal; urgency=medium

  * No-change backport to focal (LP: #1879917)

 -- Amr Ibrahim <amribrahim1987@hotmail.com>  Sat, 12 Sep 2020 18:12:18 +0200

gnome-clocks (3.36.2-1) unstable; urgency=medium

  * New upstream release (Closes: #961198)
  * Drop debian/patches/world-handle-null-datetime.patch, applied upstream
  * debian/control.in: Add appstream-util and desktop-file-utils to the BD

 -- Laurent Bigonville <bigon@debian.org>  Fri, 26 Jun 2020 10:48:43 +0200

gnome-clocks (3.36.0-2) unstable; urgency=medium

  * Fix crash due to null datetime, patch from upstream

 -- Laurent Bigonville <bigon@debian.org>  Fri, 08 May 2020 10:12:21 +0200
