=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream,
+               appstream-util <!nocheck>,
                debhelper-compat (= 12),
+               desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
                libgeoclue-2-dev (>= 2.4),
