## gnome-clocks 3.38.0

=== debian/changelog ===
gnome-clocks (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * control: Switch to libhandy-1, per meson.build
  * docs: NEWS.md is renamed to NEWS

 -- Iain Lane <laney@debian.org>  Fri, 25 Sep 2020 18:51:25 +0100
