=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libgsound-dev (>= 0.98),
                libgtk-3-dev (>= 3.20.0),
                libgweather-3-dev (>= 3.32.0),
-               libhandy-0.0-dev (>= 0.0.10),
+               libhandy-1-dev (>= 1.0.0),
                libxml2-utils,
                meson (>= 0.50.0),
                pkg-config,
