## gnome-clocks 40~beta

=== meson_options.txt ===
--- 
+++ 
@@ -8,3 +8,5 @@
   value: 'default',
   description: 'The build profile for Clock. One of "default" or "development".'
 )
+
+option('docs', type : 'boolean', value : false)
