=== debian/changelog ===
gnome-clocks (40~beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Feb 2021 21:13:09 +0100
